=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- --file parent/pom.xml package

override_dh_auto_test:
	dh_auto_test -- --file parent/pom.xml package

override_dh_auto_install:
	dh_auto_install -- --file parent/pom.xml

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
