## json-smart 2.5.1

=== debian/changelog ===
json-smart (2.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.5.1 (Closes: #1068940)
  * Refreshing patches
  * Fixing Vcs-* fields in d/control
  * Simplifying d/rules after the parent pom was removed from the source package
  * Providing a parent pom in the debian/ directory, to be used during the build
  * Packaging with jar instead of bundle
  * Comparing milliseconds since epoch instead of precise instants in test

 -- Pierre Gruet <pgt@debian.org>  Wed, 04 Dec 2024 20:01:18 +0100

json-smart (2.2-3) unstable; urgency=medium

  * Team upload
  * Add watch file
  * Fix CVE-2023-1370: When reaching a ‘[‘ or ‘{‘ character
    in the JSON input, the code parses an array or
    an object respectively. It was discovered that the
    code does not have any limit to the nesting of such arrays
    or objects. Since the parsing of nested arrays and objects is
    done recursively, nesting too many of them can cause
    a stack exhaustion (stack overflow) and crash the software.
    (Closes: #1033474)
  * Use compat level 13
  * Bump policy to 4.7.7
  * Add salsa-CI

 -- Bastien Roucariès <rouca@debian.org>  Sat, 13 Apr 2024 14:43:01 +0000
