=== debian/control ===
Source: json-smart
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: default-jdk, maven-debian-helper (>= 1.5), debhelper-compat (= 13)
Build-Depends-Indep: libmaven-bundle-plugin-java, junit
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/java-team/json-smart/
Vcs-Git: https://salsa.debian.org/java-team/json-smart.git
Homepage: http://netplex.github.io/json-smart/

Package: libjson-smart-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: JSON Small and Fast Parser
 Json-smart is a performance focused, JSON processor library. The API
 is similar to json-simple but the performance is improved (at least
 twice faster).
