## json-smart 2.5.2

=== debian/changelog ===
json-smart (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2:
    - Fixes CVE-2024-57699: A security issue was found in Netplex Json-smart
      2.5.0 through 2.5.1. When loading a specially crafted JSON input,
      containing a large number of ’{’, a stack exhaustion can be trigger,
      which could allow an attacker to cause a Denial of Service (DoS). This
      issue exists because of an incomplete fix for CVE-2023-1370.
      (Closes: #1095839)
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Feb 2025 15:47:20 +0100
