=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: default-jdk, maven-debian-helper (>= 1.5), debhelper-compat (= 13)
+Build-Depends: default-jdk, maven-debian-helper, debhelper-compat (= 13)
 Build-Depends-Indep: libmaven-bundle-plugin-java, junit
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
