=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_before_dh_auto_configure:
	sed "s/#VERSION#/$(DEB_VERSION_UPSTREAM)/" debian/pom.xml.in > pom.xml

execute_after_dh_clean:
	$(RM) pom.xml
